SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001533SiT!userspublic2011-06-05 12:552011-06-15 21:32
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.63p1 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001533: Possible to create two identically named user groups
DescriptionIt's possible to add a new group that has the same name as an existing group thus ending up with two identically named user groups
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003973)
Tomse (developer)
2011-06-14 20:35

I can confirm this (on git)
User avatar (0004015)
Tomse (developer)
2011-06-15 21:32

fixed in git : 0a74b76

- Issue History
Date Modified Username Field Change
2011-06-05 12:55 ivan New Issue
2011-06-14 20:35 Tomse Note Added: 0003973
2011-06-14 20:35 Tomse Assigned To => Tomse
2011-06-14 20:35 Tomse Status new => confirmed
2011-06-14 20:37 Tomse Target Version => 3.90beta1
2011-06-15 21:32 Tomse Note Added: 0004015
2011-06-15 21:32 Tomse Status confirmed => resolved
2011-06-15 21:32 Tomse Fixed in Version => Current GIT
2011-06-15 21:32 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker